#Tue Apr 30 15:35:36 SGT 2019
Enable_Commands=true
Detect_MultiMC_Instance=true
Server_Messages=[default;Playing on &motd& (&players&/&t)]
Detect_Technic_Pack=false
Show_Dimension=true
Show_Biome=false
LAN_Game_Message=Playing on LAN
Default_Server_Icon=alterlite
Dimension_Messages=[default;In The &dimension&, the_nether;In The &dimension&;the_nether, CompactMachines;Inside a Compact Machine;compactmachines3, overworld;In The &dimension&;overworld, the_end;In The &dimension&;the_end]
Default_Server_Name=Server
Detect_MCUpdater_Instance=true
Mods_Placeholder=\ 
Tooltip_Border_Color=1347420415
Enable_Join_Requests=true
Game_Time_Placeholder=&worldtime&
ModPack_Message=New Alterlite (Dev)
Default_Server_MOTD=A Server
Client_ID=541133239146774540
Split_Character=;
Show_Elapsed_Time=true
Enable_Per-GUI_System=false
Biome_Messages=[default;Playing in &biome&]
Singleplayer_Game_Message=Playing Singleplayer
Default_Icon=alterlite
Detect_Curse_Manifest=false
Tooltip_Background_Color=-267386864
Show_Game_Status=true
Item_Messages=[default;Holding &main&]
Main_Menu_Message=On main menu
Default_Dimension_Icon=default
Player_List_Placeholder=&current& / &max& Players
Vivecraft_Message=Playing in VR via Vivecraft
Enable_Per-Item_System=false
GUI_Messages=[default;In &gui&]
Overwrite_Server_Icon=false
Player_Name_Placeholder=&name&
